.amazon_scroller{
    padding: 0px;
    margin:0px 0 0 0px;
	
}
.amazon_scroller .amazon_scroller_nav{
    position: absolute;
	border-left:0;
	border-right:0;
}
.amazon_scroller .amazon_scroller_nav li{
	cursor: pointer;
	position: absolute;
	top:-72px;
	width:22px;
	border-left:0;
	border-right:0;
}
.amazon_scroller .amazon_scroller_mask{
    position: absolute;
    margin-left: 30px;
    margin-right: 30px;
    overflow: hidden;
}
.amazon_scroller ul{
    padding: 0px;
    margin: 0px;
    float: left;
}
.amazon_scroller ul li{
    border-right: 1px solid #edecec;
    display: inline;
    float: left;
    list-style: none outside none;
    margin: 0 10px;
    /* padding: 0 15px;*/
    text-align: center;
}
.amazon_scroller ul li a{
    text-decoration: none;
}
.amazon_scroller ul li a amazon_scroller_title{
	overflow:hidden;
}
.amazon_scroller ul li a:hover{
    text-decoration: underline;
}
.amazon_scroller ul li a img{
    border: none;
}

.amazon_scroller_mask1
	{
		text-align:center;
		color: #333131;
		font-size: 14px;
		font-weight: normal;
		font-family: 'open_sansregular';
		text-decoration:none;
		font-style:italic;
	}
	
.amazon_scroller_mask1 span
	{
			-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9));
	background:-moz-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-webkit-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-o-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-ms-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9',GradientType=0);
	background-color:#f9f9f9;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#3b3b3b;
	font-family:'open_sansregular';
	font-size:13px;
	font-weight:bold;
	padding: 2px 8px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
	margin-top:5px;

	}	
	
